### Method

# WebKit2WebExtension DOMRange get_start_offset

#### Declaration [src]

    glong
    webkit_dom_range_get_start_offset (
      WebKitDOMRange* self
      GError** error
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMRange:start-offset`

#### Return value

Returns: | `glong`
| A #glong.